div#datafeeds_top,div#datafeeds_bottom{text-align:center;}
div.datafeeds{overflow:hidden;margin:0px 10px;}
div.datafeeds_thumb{float:left;border:1px solid;width:125px;margin:5px;height:125px;overflow:hidden;}
.datafeeds_thumb_img{width:125px;margin:1px auto;}
.datafeeds_thumb_p{text-align:center;font-size:1.1em;font-weight:bold;}
p.datafeeds_more{text-align:right;}
div.datafeeds_description{float:right;width:75%;padding-bottom:10px;}
img.datafeeds_img{width:20%;border:0;}
.datafeeds_list_img{width:100px;height:100px;overflow:hidden;margin:1px auto;}
.datafeeds_list_prijs{padding-left:10px;width:100px;height:100px;overflow:hidden;}
.datafeeds_list_img img{width:100px;border:none;}
.prijs{text-align:right;font-size:1.2em;font-weight:bold;}
div.datafeeds ul{list-style-position:inside;}
div.pb{text-align:center;margin:5px auto;width:90%;filter:alpha(opacity=50);-moz-opacity:0.5;-khtml-opacity:0.5;opacity:0.5;}
a.pb{font-size:0.7em;}
.datafeeds_clear{clear:both;}
.datafeeds_fix{display:block;height:0;visibility:hidden;}
div.df_3col_container{width:30%;float:left;margin-left:3%;text-align:center;height:300px;overflow:hidden;margin-bottom:5px;}
div.df_3col_img{width:100%;height:150px;overflow:hidden;margin:5px auto;}
div.df_3col_img img{width:90%;}
div.df_3col_list_title{height:2em;overflow:hidden;}
h2.df_3col_list_title{margin:5px 0px;font-size:1.0em;}
